ul.MegaMenu {
  position: relative;
  display: block;
}

ul.MegaMenu li {
  float: left;
}

ul.MegaMenu li li {
  float: none;
}

ul.MegaMenu li a.mm-item-link, ul.MegaMenu li a.isFolder.mm-item-link {
  float: left;
}

ul.MegaMenu div.mm-item-content {
  border-top: 1px solid #FFF;
	left:-999em; /* Hides the drop down */
}

.MegaMenu li:hover {
  background-color: #FFF;
}

ul.MegaMenu li:hover a.mm-item-link, ul.MegaMenu li:hover a.isFolder.mm-item-link {
  color: #000;
}

.MegaMenu li:hover .mm-item-content {
	left: 0px;
  top: 19px;
}

/* Megamenu Gesamtbreiten */

ul.MegaMenu div.mm-item-content.cols1, ul.MegaMenu div.mm-item-content.cols2, ul.MegaMenu div.mm-item-content.cols3 {
  width: 952px;
}